[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "shg5",
      "occurrenceNote": "This sentence is background information. (See: [Background Information](rc://en/ta/man/translate/writing-background))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 16
      },
      "tool": "translationNotes",
      "groupId": "writing-background",
      "quote": [
        {
          "word": "וּ⁠לְ⁠כֹהֵ֥ן",
          "occurrence": 1
        },
        {
          "word": "מִדְיָ֖ן",
          "occurrence": 1
        },
        {
          "word": "שֶׁ֣בַע",
          "occurrence": 1
        },
        {
          "word": "בָּנ֑וֹת",
          "occurrence": 1
        }
      ],
      "quoteString": "וּ⁠לְ⁠כֹהֵ֥ן מִדְיָ֖ן שֶׁ֣בַע בָּנ֑וֹת",
      "glQuote": "Now the priest of Midian had seven daughters",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "1kw0",
      "occurrenceNote": "Verses 23-25 give a summary of what happened in Egypt and with the Israelites and God while Moses was in exile. These verses give background information to set the scene. (See: [Background Information](rc://en/ta/man/translate/writing-background))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 23
      },
      "tool": "translationNotes",
      "groupId": "writing-background",
      "quote": [
        {
          "word": "וַ⁠יְהִי֩",
          "occurrence": 1
        },
        {
          "word": "בַ⁠יָּמִ֨ים",
          "occurrence": 1
        },
        {
          "word": "הָֽ⁠רַבִּ֜ים",
          "occurrence": 1
        },
        {
          "word": "הָ⁠הֵ֗ם",
          "occurrence": 1
        }
      ],
      "quoteString": "וַ⁠יְהִי֩ בַ⁠יָּמִ֨ים הָֽ⁠רַבִּ֜ים הָ⁠הֵ֗ם",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "oqcr",
      "occurrenceNote": "Verse 1 provides immediate background context, setting the scene for Moses’ interaction with Yahweh. (See: [Background Information](rc://en/ta/man/translate/writing-background))",
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 1
      },
      "tool": "translationNotes",
      "groupId": "writing-background",
      "quote": [
        {
          "word": "וּ⁠מֹשֶׁ֗ה",
          "occurrence": 1
        },
        {
          "word": "הָיָ֥ה",
          "occurrence": 1
        },
        {
          "word": "רֹעֶ֛ה",
          "occurrence": 1
        },
        {
          "word": "אֶת",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 1
        },
        {
          "word": "צֹ֛אן",
          "occurrence": 1
        },
        {
          "word": "יִתְר֥וֹ",
          "occurrence": 1
        },
        {
          "word": "חֹתְנ֖⁠וֹ",
          "occurrence": 1
        },
        {
          "word": "כֹּהֵ֣ן",
          "occurrence": 1
        },
        {
          "word": "מִדְיָ֑ן",
          "occurrence": 1
        },
        {
          "word": "וַ⁠יִּנְהַ֤ג",
          "occurrence": 1
        },
        {
          "word": "אֶת",
          "occurrence": 2
        },
        {
          "word": "־",
          "occurrence": 2
        },
        {
          "word": "הַ⁠צֹּאן֙",
          "occurrence": 1
        },
        {
          "word": "אַחַ֣ר",
          "occurrence": 1
        },
        {
          "word": "הַ⁠מִּדְבָּ֔ר",
          "occurrence": 1
        },
        {
          "word": "וַ⁠יָּבֹ֛א",
          "occurrence": 1
        },
        {
          "word": "אֶל",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 3
        },
        {
          "word": "הַ֥ר",
          "occurrence": 1
        },
        {
          "word": "הָ⁠אֱלֹהִ֖ים",
          "occurrence": 1
        },
        {
          "word": "חֹרֵֽבָ⁠ה",
          "occurrence": 1
        },
        {
          "word": "׃",
          "occurrence": 1
        }
      ],
      "quoteString": "וּ⁠מֹשֶׁ֗ה הָיָ֥ה רֹעֶ֛ה אֶת־צֹ֛אן יִתְר֥וֹ חֹתְנ֖⁠וֹ כֹּהֵ֣ן מִדְיָ֑ן וַ⁠יִּנְהַ֤ג אֶת־הַ⁠צֹּאן֙ אַחַ֣ר הַ⁠מִּדְבָּ֔ר וַ⁠יָּבֹ֛א אֶל־הַ֥ר הָ⁠אֱלֹהִ֖ים חֹרֵֽבָ⁠ה׃",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "hh3z",
      "occurrenceNote": "Verses 14-27 are background information. If your language marks background information with particular discourse features, use them here. (See: [Background Information](rc://en/ta/man/translate/writing-background))",
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 14
      },
      "tool": "translationNotes",
      "groupId": "writing-background",
      "quote": "אֵ֖לֶּה",
      "quoteString": "אֵ֖לֶּה",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "liir",
      "occurrenceNote": "This verse contains background information. If your language marks background information with particular discourse features, use them here. (See: [Background Information](rc://en/ta/man/translate/writing-background))",
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 7
      },
      "tool": "translationNotes",
      "groupId": "writing-background",
      "quote": [
        {
          "word": "וּ⁠מֹשֶׁה֙",
          "occurrence": 1
        },
        {
          "word": "בֶּן",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 1
        },
        {
          "word": "שְׁמֹנִ֣ים",
          "occurrence": 1
        },
        {
          "word": "שָׁנָ֔ה",
          "occurrence": 1
        },
        {
          "word": "וְ⁠אַֽהֲרֹ֔ן",
          "occurrence": 1
        },
        {
          "word": "בֶּן",
          "occurrence": 2
        },
        {
          "word": "־",
          "occurrence": 2
        },
        {
          "word": "שָׁלֹ֥שׁ",
          "occurrence": 1
        },
        {
          "word": "וּ⁠שְׁמֹנִ֖ים",
          "occurrence": 1
        },
        {
          "word": "שָׁנָ֑ה",
          "occurrence": 1
        },
        {
          "word": "בְּ⁠דַבְּרָ֖⁠ם",
          "occurrence": 1
        },
        {
          "word": "אֶל",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 3
        },
        {
          "word": "פַּרְעֹֽה",
          "occurrence": 1
        }
      ],
      "quoteString": "וּ⁠מֹשֶׁה֙ בֶּן־שְׁמֹנִ֣ים שָׁנָ֔ה וְ⁠אַֽהֲרֹ֔ן בֶּן־שָׁלֹ֥שׁ וּ⁠שְׁמֹנִ֖ים שָׁנָ֑ה בְּ⁠דַבְּרָ֖⁠ם אֶל־פַּרְעֹֽה",
      "glQuote": "",
      "occurrence": 1
    }
  }
]
